#cloud-config

datasource_list: [NoCloud]

network:
  version: 2
  renderer: NetworkManager
  ethernets:
    all-ethernets:
      match: { }
      dhcp4: true
  wifis:
    all-wifis:
      match: { }
      access-points:
        "GTother":
          password: "GeorgeP@1927"
      dhcp4: true

snap:
  commands:
    00: snap create-user --sudoer vip.autolidar@gmail.com

users:
  - default
  - name: autolidar_local
    lock_passwd: false
    plain_text_passwd: 'ubuntu'
    ssh_redirect_user: true
    sudo: ALL=(ALL) NOPASSWD:ALL
